<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Goldilocks</Title>
  <Series>Robyn Hood</Series>
  <Web>https://www.comixology.com/Robyn-Hood/digital-comic/955660</Web>
  <Summary>All of Robyn’s skills are put to the test as she tries to survive Goldy’s carnival of terror. Not only does she have to defeat an endless string of murderous circus freaks, she also has to find the strength to face down her own inner demons if she plans to survive.  
 
32-pages of twisted-action all packed into one book!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955660], [ASINB099FNMS4V]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
